Tripnet - Bug #25798
admin|Staff msg issue
09/18/2017 02:36 pm - Albin Paul

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

09/22/2017
09/22/2017
100%

2.00 hours
2.00 hours

End_Date: 09/22/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

When we login as a travel agency and try to view staff msg's under that agency we can see all the msg's.But when we login as admin
we are not able to do so.admin should able to see all the msg's send by all agencies.Currently admin user name drop down box is

null.lt should show all the user names.

History

#1 - 09/22/2017 06:57 am - Nishad K
- Due date set to 09/22/2017
- Status changed from New to Assigned

- Assignee set to Anonymous

- Start date changed from 09/18/2017 to 09/22/2017

- Estimated time set to 2.00

#2 - 09/22/2017 08:33 am - Anonymous

- Status changed from Assigned to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 09/22/2017

#3 - 10/16/2017 12:13 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

still admin has no users in staff messages, please list all agencies under the master admin in staff message.

And staff/ agencies should see their own staff only.

#4 - 10/16/2017 12:56 pm - Anonymous

- Status changed from Not Fixed to Fixed not Tested

Db issue.

#5 - 10/20/2017 01:54 pm - Albin Paul

- Status changed from Fixed not Tested to Closed

- Assignee deleted (Anonymous)
